*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, figure, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, small, strike, strong, sub, sup, tt, b, u, i, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, canvas, embed, footer, header, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
}

footer, header, nav, section, main {
  display: block;
}

.active {
  overflow: hidden;
}

button {
  background-color: initial;
  border: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

html {
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
}

body {
  font-family: "Arimo", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #1D1D1D;
}

.wrapper {
  background-image: url("../img/bg_image.svg");
  min-height: 100vh;
  background-position: top center;
  background-repeat: no-repeat;
}

.__container {
  max-width: 1116px;
  margin: 0 auto;
  padding: 0 16px;
  height: 100%;
}

.__container_2 {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 16px;
  height: 100%;
}

button {
  cursor: pointer;
}

.header {
  width: 100%;
  height: 84px;
  position: relative;
}

.header__list {
  display: flex;
  height: 100%;
  position: relative;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #fff;
  gap: 20px;
}

.main {
  margin-top: 54px;
  position: relative;
}

.main__title {
  position: relative;
  min-height: 569px;
}

.vacancy__block {
  margin: 123px 0;
}

._item_1 {
  max-width: 441px;
  height: auto;
  position: absolute;
  top: 84px;
  left: 0px;
  z-index: 10;
}
._item_1 img {
  width: 100%;
}

._item_2 {
  max-width: 704px;
  height: auto;
  position: absolute;
  top: 0;
  right: 28px;
  z-index: 5;
}
._item_2 img {
  width: 100%;
}

.main_title_wrap {
  max-width: 496px;
  min-height: 305px;
  background-color: #fff;
  border-radius: 16px;
  position: absolute;
  bottom: 0px;
  right: 85px;
  z-index: 20;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
  padding: 32px;
}
.active_lang{
  border-bottom: 1px solid #fff;
}
.header__link{
    display: flex;
    max-width:305px;
    width: 100%;
    height: 100%;
}
.header__link img{
    width: 100%;
    height: 100%;
}
.header__item_lang{
  display: flex;
  align-items: center;
  
}
.header__item_lang span{
  color: #fff;
  margin: 0 8px;
  font-size: 24px;
}
.lang_link_wrap{
  display: flex;
  align-items: center;
  gap: 4px;
}
.lang_link_wrap img{
  width: 30px;
  height: 30px;
}

h1 {
  font-size: 36px;
  font-weight: 700;
}

._subtitle {
  font-size: 20px;
  font-weight: 700;
  margin-top: 16px;
}

._item_1_mob {
  display: none;
}

.accordion-item {
  width: 100%;
  cursor: pointer;
}

.vacancy__block {
  display: flex;
  flex-direction: column;
  gap: 48px;
}

.accordion-header {
  transition: ease-in-out 100ms;
  font-size: 24px;
  font-weight: 700;
}

.accordion-text {
  width: 100%;
  margin: 16px 0;
  overflow: hidden;
  transition: all 2s ease;
  max-height: 2.7em;
  text-overflow: ellipsis;
}
.accordion-text p {
  font-size: 20px;
}

._show {
  max-height: 100em !important;
  transition: all 2s ease;
}

.acordion_btn {
  font-size: 16px;
  color: #5864FF;
  border: none;
  background: none;
  padding: 0;
  font-weight: 600;
}

.footer {
  background-color: #5864FF;
  padding: 90px 0;
}

.footer_form_wrap {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}
.footer_form_wrap h2 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  max-width: 500px;
  width: 100%;
}

.form {
  display: flex;
  flex-direction: column;
  max-width: 562px;
  width: 100%;
  gap: 40px;
}
.form input {
  padding: 12px 8px;
  background: none;
  border: none;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 20px;
}
.form input::placeholder {
  color: #fff;
  font-size: 20px;
}
.form input:focus {
  outline: none;
}
.form .form_btn {
  font-size: 20px;
  color: #5864FF;
  width: 114px;
  min-height: 47px;
  background-color: #fff;
  border-radius: 24px;
  margin-left: auto;
}

.footer_soc {
  margin-top: 47px;
}

.footer_soc_list {
  display: flex;
  gap: 56px;
  max-width: 307px;
}

.footer_soc_link {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 9px;
}
.footer_soc_link span {
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.footer_soc_link img {
  width: 40px;
  height: 40px;
}

.lang_box_wrap {
  position: absolute;
  display: none;
  top: 100%;
  right: 0;
  width: 225px;
  min-height: 100px;
  border-radius: 8px;
  background-color: #EEEFFF;
  z-index: 50;
}

.lang_box_show {
  display: block;
}

.lang_box_item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
}

.lang_box_link {
  color: #fff;
  font-size: 16px;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lang_box_list li:not(:last-child) {
  border-bottom: 1px solid #5864FF;
}

@media screen and (max-width: 980px) {
  ._item_1 {
    top: 135px;
    left: 0px;
    z-index: 4;
  }
}
@media screen and (max-width: 768px) {
  .main__title {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  ._item_1_mob {
    display: block;
  }
  ._item_1 {
    display: none;
  }
  ._item_2,
  .main_title_wrap {
    position: static;
  }
  ._item_2 {
    max-width: 316px;
    margin-left: auto;
  }
  .main_title_wrap {
    margin: 0 auto;
    min-height: 162px;
  }
  h1 {
    font-size: 20px;
  }
  ._subtitle {
    font-size: 16px;
  }
  .vacancy__block {
    margin: 48px 0;
  }
  .accordion-header {
    font-size: 20px;
  }
  .accordion-text {
    max-height: 2em;
  }
  .accordion-text p {
    font-size: 16px;
  }
  .footer_form_wrap {
    flex-direction: column;
  }
  .footer {
    padding: 32px 0 74px 0;
  }
  .footer_form_wrap {
    align-items: center;
  }
  .footer_form_wrap h2 {
    font-size: 20px;
    max-width: 100%;
    text-align: center;
    margin-bottom: 56px;
  }
  .form {
    max-width: 345px;
  }
  .form input::placeholder {
    font-size: 16px;
  }
  .form_btn {
    font-size: 16px;
    min-height: 42px;
    margin: 0 auto;
  }
  .footer_soc_nav {
    display: flex;
    justify-content: center;
  }
  .footer_soc {
    margin-top: 56px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
